Loading ...
Sorry, an error occurred while loading the content.

10911Re: Compiled snow leopard

Expand Messages
  • René Köcher
    Oct 13, 2009
    • 0 Attachment
      It's perfectly ok.

      Sparkle (the update framework) doesn't work on 64bit and thats all the
      message is trying to tell you.

      Cheers,
      Shirk

      Am 13.10.2009 um 18:52 schrieb Jordi Collell Puig:

      >
      > I have compiled latest master source, and when I start macvim, I get
      > the following error,
      >
      > 2009-10-13 18:47:51.844 MacVim[37146:903] Unknown class 'SUUpdater',
      > using 'NSObject' instead. Encountered in Interface Builder file at
      > path /Applications/MacPorts/MacVim.app/Contents/Resources/
      > English.lproj/MainMenu.nib.
      > 2009-10-13 18:47:52.200 MacVim[37146:903] Could not connect the action
      > checkForUpdates: to target of class NSObject
      >
      > Someone else? Is a missconfig? WHat I have to change, correct,
      > validate?
      >
      > Thanks for all!
      >
      >
      >
      > --~--~---------~--~----~------------~-------~--~----~
      > You received this message from the "vim_mac" maillist.
      > For more information, visit http://www.vim.org/maillist.php
      > -~----------~----~----~----~------~----~------~--~---
      >

      ----------------------------------------------------------------------------------
      BitSpin.org - don't get twisted up!
      ----------------------------------------------------------------------------------
    • Show all 3 messages in this topic